@import "reset.css";

#topsection {
	padding-bottom: 15px;
	margin: 0;
}

#careers {
	margin: 0 30px 0 20px;
	padding-bottom:20px;
}

#careers_sml {
	margin: 0px 10px 0 20px;
	padding-bottom:20px;
}


#careers-withright {
	float:left;
	width: 390px;
	font-size: 11px;
}

#homepage-quote {
	padding-top: 10px;
	background: #fff url(/pics/careers/quote-bg.gif) 5px 0 no-repeat;
}

#homepage-quote #homepage-quote-inner {
	margin: 10px 10px 0 20px;	
	font-size: 11px;
	color: #666;
}

#homepage-quote blockquote {
	margin: 0 0 10px 0;	
}

* html #homepage-quote {
	width: 150px;
}

* html #homepage-quote #homepage-quote-inner { 
	margin-left: 30px;
}

.attachment {
	display: block;
	padding: 20px 10px 20px 10px;
	background: #EBEBEB;
	margin: 15px 0;
}

.attachment .icon {
	float: left;
}

.attachment .body {
	margin-left: 55px;
	line-height: 15px;
	height: 42px;
}

.attachment h4 {
	margin: 0;
	padding: 0;
	color: #4D599C;
	font-size: 11px;
}

.attachment  a {
	font-weight: bold;
	color: #000;
}

.bigbutton {
	padding: 8px 18px;
	text-align: center;	
	font: bold 12px arial;
}

.jobsummary {
	font-size: 11px;
	color: #333;
	margin: 5px 0 20px 0;	
	padding-bottom: 20px;
	border-bottom: solid #d5d5df 1px;
}

.jobsummary a {
	font-weight: bold;
	padding-top: 5px;	
	display: block;
}

.iview_intro	{
	width:400px;
	float:right;
	margin:0 15px 0 0;
	padding-top:0;
}

/* IE \*/
* html .iview_intro	{ margin-top:0px; }
/* end */

/***********************************************
Forms
***********************************************/
fieldset.signupbox {
	border: none;
	border-top: solid #cfcfcf 1px;
	padding: 13px;
	font-size: 11px;
	color: #336;
}

fieldset.signupbox .replaced-h3 {
	margin: 15px 15px 5px 15px;
	padding-bottom: 5px;
	background: url(/pics/dotted_bg.gif) bottom repeat-x;
}

.fieldsetdescription {
	margin: 5px 0;
}

div.row {
	clear: both;
	padding-top: 5px;
}

div.row p {
	color: #336;
	font-size: 11px;
}

div.row a {
	font-size: 11px;
}

div.row label {
	float: left;
	width: 150px;
	text-align: right;
	font-weight: bold;
	padding-top: 3px;
}

div.row .rowinput {
	display: inline;
	margin-left: 10px;
	width: 235px;
	text-align: left;
	color: #c00;
	font-size: 13px;
}

div.row .rowtext {
	display: inline;
	margin-left: 10px;
	width: 235px;
	text-align: left;
	font-size: 13px;
}

div.row .rowinput .textinput {
	width: 155px;	
}

div.radiorow label {
	float: left;
	padding: 3px 10px 3px 5px;
	margin: 0;
	font-weight: bold;
}

div.radiorow .radioinput {
	float: left;
	clear: left;
}

div.radiorow select {
	float: left;
}

div.rowspacer {
	margin-top: 20px;	
}

div.rowspacer-below {
	margin-bottom: 20px;	
}

div.rowseparator {
	background-color: #CFCFCF;
	margin: 15px 0 5px 0;
	font-weight: bold;
	padding: 5px;
}

.importantrow {
	margin: 15px 0;
	padding: 8px 0;
	background-color: #fff;	
}

div.row p.important {
	margin: 10px 15px;
}

p.comment {
	color: #666 !important;
	margin: 0 0 0 160px;	
}

p.labelcomment {
	float: left;
	clear: left;
	text-align: right;	
	width: 150px;
	color: #666 !important;
	margin: 0;
}

p.novacancies {
	color: #666;
	font-size: 11px;
}

/***********************************************
Form submit
***********************************************/
.buttoncontainer {
	background-color: #DDEDFD;
	border-right: solid #788B9F 1px;	
	border-bottom: solid #788B9F 1px;
	padding: 7px;
	height: 22px;
}

.buttoncontainer input {
	font-size: 12px;
	padding: 3px 5px;	
}

.buttoncontainer .submit {
	float: right;	
}

/***********************************************
Form error handling
***********************************************/
.careersformerror label {
	color: #ff0000 !important;
}

.careersformerror .textinput, input.formerror {
	color: #ff0000 !important;
	border: solid #ff0000 1px !important;
}

.careersformerror select {
	color: #ff0000 !important;
	border: solid #ff0000 1px !important;
	background: #FFFEFE;
}

#toperror {
	background: #FFFFC4 url(/pics/icons/formerror.gif) 5px 9px no-repeat;
	border: solid #BFBFBC 1px;	
	padding: 15px 10px 10px 60px;
}

#toperror ul {
	padding-left: 17px;
	margin-left: 0;	
}

#toperror strong {
	color: #ff0000;
}
.formerror {
	width: auto !important;	
	margin: 0 0 25px 0;
}

h1.dotted {
	background: url(/pics/careers/h3_dottedunderline.gif) bottom repeat-x;
	color: #336;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.systembutton {
	display: block;
	background-image: url(/pics/careers/button_bg.gif);
	width: 50px;
	height: 19px;
	padding: 3px 20px 0 10px;
	text-decoration: none;
	text-align: center;
	color: #000;
}

.systembutton:hover  {
	background-position: 0 -22px;
}

/***********************************************
Page: culture
***********************************************/
.culturequote {
	margin-left: 65px;	
	padding-bottom: 10px;
}

.culturequote blockquote {
	margin: 15px 0;
	padding: 5px 28px 5px 32px;
	background: url(/pics/careers/culture_quotes.gif) no-repeat;
	height: 50px;
	overflow: visible;
	font-size: 12px;
}

.imagegallery img {
	border: 1px solid #BEBEBE;
	float: left;
	margin: 0 4px 4px 0;
} 

#benefits li {
	padding-bottom: 10px;	
}

/***********************************************
Page: message from CEO
***********************************************/

.photobox	{
	float: left;
	width: 140px;
	margin: 0px 0px 0 0px;
}

.photobox a	img {
	margin-top:3px;
}

/* IE \*/
* html .photobox a	img {margin-top:0px;}
/* end */

/*.minibox {
	border: 1px solid #999;
	background: #f2f2f2;
	float: right;
	width: 245px;
	margin: 0px 15px 0 0px;
}

/* IE \*/
* html .minibox { margin: 0px 0px 0 10px!important; }
/* end */

/*
.minibox .head {
	margin: 5px;
}

.minibox h1{
	margin: 0px;
	padding: 0px;
	font: bold 16px arial, san-serif;
}

.minibox h2{
	margin: 0px;
	padding: 0px;
	font: bold 13px arial, san-serif;
	background: url(/images/h3_dottedunderline.gif) repeat-x;
	margin-bottom: 7px;
	height: 22px;
	color: #4D599C;
}

.minibox img{
	border-bottom: 1px solid #999;
}

.minibox .body {
	padding: 5px;
	clear: right;
}
*/


.iv-list	{
	margin-left: 0; 
	padding-left: 20px;
	padding-top:5px;
}

	.iv-list li	{
		padding-bottom:3px;
		margin-left:15px;
	}

/*\*/
*html 
	.iv-list	{
	margin-top:7px;
	padding-top:0px;
}
/**/

.quote {
	background: url(/pics/careers/66-grey.gif) no-repeat left top;
	margin-top: 10px;
}

.quote blockquote {
	background: url(/pics/careers/99-grey.gif) no-repeat right bottom;
	margin: 1px 0 0 0;
	font-size: 12px !important;
	line-height: 15px !important;
	padding: 0px 25px 0px 25px;
}

p.ceoboxlinks	{
	padding:0 0 5px 0; 
	margin:0;	
}



.pressHead {
	display:block;
	padding:5px !important;
	margin: 0;
	background-color: #D5D5DF;

}

#topsection #sectionheader {
	background: url(/pics/careers/careerhdr_sml.jpg) no-repeat right;
	padding-left:20px;
	
}

h1#sectionheader2 {
	color: #336;
	padding: 20px;
	background: #fff;
 	border-bottom: 1px solid #d5d5d5;
}


.formtick {
	width: auto!important;
}

#right {
	color: #666;
	width: 150px; 
}

* html #right {
	padding-left: 20px;
	width: 150px;	
}

#right ul li {
	list-style: none;
	background: url(/pics/careers/rightbullet.gif) 9px 5px	no-repeat;
	padding-left: 20px;
	margin-left: 7px;
}



.ceolinks a	{
	padding-top:20px;
	font-size:12px;
	border:1px solid red;	
}

/***********************************************
June 2006 Landing Page
***********************************************/

#careerheader {
	background: url(/pics/careers/career_hdr.jpg) no-repeat top right !important;
	width:585px;
	height:106px;
	margin:0 0 0 -21px!important;
	padding:0 0 0 15px;
}

/* hack \*/
* html #careerheader { margin:0 0 0 -20px!important; }
/* end */

#careernav	{
	background: url(/pics/careers/careernav_bg.png);	
	width:599px;
	height:25px;
	margin:0 0px 0 -20px;
}

	#careernav a {
		margin:5px 0 0 25px;
		text-decoration:none;
		color:#fff;
		float:left;
	}

	#careernav a:hover {
		text-decoration:underline;
		color:#fff;
	}
	
#careernav a.careernav2	{margin-left:60px;}
#careernav a.careernav3	{margin-left:78px;}
#careernav a.careernav4	{margin-left:65px;}

/*\*/
*html .iecareercontainer	{
	margin-top:13px!important;	
}
/**/


#careercontainer	{
	margin:20px 0px 20px 0px;	
}

	#careercontainer h1	{
		color:#19194C;	
	}
	
	#careercontainer h3	{
		font-size:12px;	
	}
	
	#careercontainer p	{
		line-height:18px;
		padding-right:20px;	
	}

.careercol1	{
	width:258px;
	float:left;	
}

.career_boxtop	{
	background:	url(/pics/careers/landing_boxtop.png) no-repeat bottom;
	width:220px;
	height:14px;
	margin-left:60px;
	float:left;	
}

.career_boxmain	{
	background:	url(/pics/careers/landing_boxmain.png) no-repeat bottom;
	width:220px;
	margin-left:60px;
	float:left;
}

	/*.career_boxmain h2 img 	{
		padding:0;
		margin:0 0 12px 20px;
	}*/
	
	.career_boxmain h3 	{
		padding:0 0 12px 20px;
		margin:0;
	}

	#careercontainer .career_boxmain p 	{
		font-size:11px;
		padding:0 0 9px 40px;
		margin:0 0 5px 20px;
	}
	
	.career_boxmain p a	{
		text-decoration:none;
		color:#000;
		line-height:12px;
	}
	
	.career_boxmain p a:hover	{
		text-decoration:none;
		color:#333399;
	}

.kailesh	{background: url(/pics/careers/kailesh_sml.jpg) no-repeat;}
.carole		{background: url(/pics/careers/carole_sml.jpg) no-repeat;}
.george		{background: url(/pics/careers/george_sml.jpg) no-repeat;}
.james		{background: url(/pics/careers/james_sml.jpg) no-repeat;}

.career_introend	{
	padding-bottom:8px;	
}

.bgreason	{
	background: url(/pics/careers/bg_6reason.png);
	width:599px;	
	margin:0 0 20px -20px;
	height:27px;
	padding:7px -20px 0 0px;
	text-indent:20px;
}

	.bgreason h3	{
		padding:7px 0 0 0px;
		width:400px;
	}
	
/* hack \*/
* html .bgreason h3	{padding:0px 0 0 0px;}
/* end */
	
	

.career1, .career2, .career3, .career4, .career5, .career6	{ 
	background: url(/pics/careers/career1.png) no-repeat 0 5px; 
	padding:0 0 0 35px; 
	margin:0;
}

.career2	{background: url(/pics/careers/career2.png) no-repeat 0 5px;}
.career3	{background: url(/pics/careers/career3.png) no-repeat 0 5px;}
.career4	{background: url(/pics/careers/career4.png) no-repeat 0 2px; height:30px; padding-top:4px;}
.career5	{background: url(/pics/careers/career5.png) no-repeat 0 5px;}
.career6	{background: url(/pics/careers/career6.png) no-repeat 0 5px;}

img.career_sep	{
	margin:0;
	margin:15px 0 15px 0;

}

/***********************************************
Featured employees
***********************************************/

.profilecontainer	{
	margin-left:17px;	
}	

.intromargin	{
	margin-left:4px;
}

.topbg	{
	background: url(/pics/careers/featemployee/top_bg.png) no-repeat ;
	width:298px;
	height:81px;
	margin-left:0px;	
}


	.topbg p	{
		font-size:11px;
		margin: 0px;
		padding:5px 0 0 12px;
		color:#323065;
	}
	
.img_select	a img {
	margin:6px 0 0 5px;
	padding:0;
}

	.img_select	a img.first {
		margin-left:6px;

	}


.topmain	{
	background: url(/pics/careers/featemployee/top_main.png) no-repeat bottom;
	width:565px;
	height:160px;
}

.employeephoto	{
	width:134px;
	height:134px;
	margin:12px 27px 0 12px;
	padding:0px;
	float:left;	
	display:inline;
}

/*.andiphoto		{background: url(/pics/careers/featemployee/andi_lrg.png) no-repeat 2px 0px;}
.jamesphoto		{background: url(/pics/careers/featemployee/andi_lrg.png) no-repeat 2px 0px;}
.kaileshphoto	{background: url(/pics/careers/featemployee/andi_lrg.png) no-repeat 2px 0px;}
.nasphoto		{background: url(/pics/careers/featemployee/andi_lrg.png) no-repeat 2px 0px;}
.carolephoto	{background: url(/pics/careers/featemployee/andi_lrg.png) no-repeat 2px 0px;}*/

.profilehead	{
	margin:0;
	padding:20px 0 0 0;
}

	.profilehead p	{
		margin:0;
		padding:0;
		font-weight:bold;
		color:#323065;
	}
	
	.profilehead p span	{
		font-weight:normal;
		color:#979897;
	}
		
	.profilehead .ph_norm {
		font-weight:normal;
	}

		
.profilequote	{
	margin-top:42px;
}

	.profilequote p	{
		font-size:16px;
		margin:0;
		padding:0 0 5px 0;
	}
	
	.profilequote p span	{
		font-size:11px;
		margin:0;
		padding:0;
	}
	
	
.profilecontent	{
	background: url(/pics/careers/featemployee/content_container.png) no-repeat bottom;
	width:565px;	
	margin:0;
	padding:0px 0 0 0;
}


.profileleft	{
	margin:100px 0 0 0px;
	padding:0;
	float:left;
}

.andifun	{ margin-left:1px; }
.georgefun	{ margin-left:8px; }
.jamesfun	{ margin:80px 0 0 6px; }
.carolefun	{ margin-left:1px; }
.kaileshfun	{ margin:100px 0 0 20px; }
.nasfun		{ margin-left:10px; }
	
.profileright	{
	width:370px;
	padding:20px 15px 10px 0;
	margin:0;
	float:right;
}

/* IE \*/
* html .profileright	{ padding:20px 20px 10px 0; width:390px; }
/* end */


	.profileright h3	{
		padding:15px 0 0 0 ;
		margin:0;
	}
	
	.profileright p	{
		padding:5px 0 10px 0;
		margin:0;
		line-height:18px;
	}

